My Oracle Support Banner

Unable To Import Package Into PPM - Error: Cannot Import Package - Login Failed (Doc ID 1336187.1)

Last updated on NOVEMBER 27, 2019

Applies to:

Primavera Portfolio Management - Version 8.0 SP2 and later
Information in this document applies to any platform.

Symptoms

When attempting to run the psPackageImport.exe server utility, the following error occurs: 
"cannot import package - login failed"

For OPPM 16.1, it appears as an error message box with a title at the top and the same message within, but without the dash (-):

Permission error
Cannot import package
login failed

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.